> ## Documentation Index
> Fetch the complete documentation index at: https://hc.saas-manager.biz.nuro.jp/llms.txt
> Use this file to discover all available pages before exploring further.

# List alert type mutes

> Retrieve a paginated list of alert type mutes (bulk mutes) for the organization. These are permanent alert suppressions created via the bulk-mute endpoint. Supports filtering by service and alert type.



## OpenAPI

````yaml https://api.itmc.i.moneyforward.com/public-api/docs/v1-json get /api/v1/organizations/{organizationId}/alerts/mutes
openapi: 3.0.0
info:
  title: Admina Public API
  description: >-
    Admina API is a RESTfull API providing programmatic access to much of the
    data in the system. It provides predictable URLs for accessing resources,
    and uses built-in HTTP features to receive commands and return responses.
    This makes it easy to communicate with from a wide variety of environments,
    from command-line utilities to gadgets to the browser URL bar itself.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.itmc.i.moneyforward.com
security: []
tags:
  - name: Organizations
    description: ''
  - name: Users
    description: ''
  - name: Directory
    description: ''
  - name: Departments
    description: ''
  - name: Locations
    description: ''
  - name: Companies
    description: ''
  - name: People
    description: ''
  - name: Workspaces
    description: ''
  - name: Custom Service and Workspace
    description: ''
  - name: Workspace Accounts
    description: ''
  - name: Accounts
    description: ''
  - name: Contracts
    description: ''
  - name: Devices
    description: ''
  - name: Devices (alpha)
    description: ''
  - name: Alerts
    description: ''
  - name: Spends
    description: ''
  - name: Usage Optimization
    description: ''
  - name: Services
    description: ''
  - name: Requests
    description: ''
  - name: AuditLogs
    description: ''
  - name: EventLogs
    description: ''
paths:
  /api/v1/organizations/{organizationId}/alerts/mutes:
    get:
      tags:
        - Alerts
      summary: List alert type mutes
      description: >-
        Retrieve a paginated list of alert type mutes (bulk mutes) for the
        organization. These are permanent alert suppressions created via the
        bulk-mute endpoint. Supports filtering by service and alert type.
      operationId: publicGetAlertMutes
      parameters:
        - name: organizationId
          required: true
          in: path
          schema:
            type: number
        - name: serviceId
          required: false
          in: query
          description: Filter by service ID
          schema:
            type: number
            example: 1
        - name: alertType
          required: false
          in: query
          description: Filter by alert type
          schema:
            example: retired_account
            type: string
            enum:
              - retired_account
              - inactive_account
              - on_leave_account
              - unknown_account
              - public_files
        - name: limit
          required: false
          in: query
          description: Number of items per page (1-100)
          schema:
            default: 20
            example: 20
            type: number
        - name: cursor
          required: false
          in: query
          description: >-
            Cursor for pagination. Use the nextCursor value from a previous
            response to fetch the next page.
          schema:
            example: eyJwYWdlIjoyLCJsaW1pdCI6MjB9
            type: string
      responses:
        '200':
          description: Successfully retrieved alert mutes
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PublicGetAlertMutesResponseDto'
        '400':
          description: Invalid query parameters
        '401':
          description: Invalid or missing API key
      security:
        - API-Key: []
components:
  schemas:
    PublicGetAlertMutesResponseDto:
      type: object
      properties:
        meta:
          readOnly: true
          allOf:
            - $ref: '#/components/schemas/OnlyNextCursorMeta'
        items:
          readOnly: true
          type: array
          items:
            $ref: '#/components/schemas/PublicAlertMuteDto'
      required:
        - meta
        - items
    OnlyNextCursorMeta:
      type: object
      properties:
        nextCursor:
          type: string
          nullable: true
          readOnly: true
          example: F3UdkoSbpBNrjwP93AX2HQ
      required:
        - nextCursor
    PublicAlertMuteDto:
      type: object
      properties:
        id:
          type: number
          readOnly: true
          example: 1
        service:
          readOnly: true
          allOf:
            - $ref: '#/components/schemas/PublicAlertMuteServiceInfoDto'
        alertType:
          type: string
          readOnly: true
          enum:
            - retired_account
            - inactive_account
            - on_leave_account
            - unknown_account
            - public_files
          example: retired_account
        reason:
          type: string
          nullable: true
          readOnly: true
          example: Service being decommissioned
        createdAt:
          type: string
          readOnly: true
          example: '2024-01-01T00:00:00.000Z'
        updatedAt:
          type: string
          readOnly: true
          example: '2024-01-01T00:00:00.000Z'
      required:
        - id
        - service
        - alertType
        - reason
        - createdAt
        - updatedAt
    PublicAlertMuteServiceInfoDto:
      type: object
      properties:
        id:
          type: number
          readOnly: true
          example: 1
        name:
          type: string
          readOnly: true
          example: Slack
        uniqueName:
          type: string
          nullable: true
          readOnly: true
          example: slack
      required:
        - id
        - name
        - uniqueName
  securitySchemes:
    API-Key:
      scheme: bearer
      bearerFormat: JWT
      type: http
      description: >-
        For authenticated requests, set the `Authorization: Bearer your_api_key`
        parameter in the header. <br/>You can create and manage your API Keys by
        visiting the **API Keys** tab in the **Settings** page of your
        organization in <a target='_blank'
        href='https://itmc.i.moneyforward.com/'>Admina</a>

````